
@import url('https://fonts.googleapis.com/css2?family=Gelasio:ital,wght@0,400..700;1,400..700&family=Instrument+Sans:ital,wght@0,400..700;1,400..700&display=swap');

html {
  scroll-behavior: smooth;
}
*{
    outline: none !important;
}
body{
    padding: 0;
    margin:0;
}

.navbar.navbar-expand-lg.navbar-dark.sticky-top.py-5 {
  position: sticky !important;
  top: 0;
  z-index: 9999;
  width: 100%;
}

.navbar-brand{
    width: 160px;
}

.navbar{
    padding: 20px 0 !important;
    background: #fff;
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 0;
}
.navbar-brand img{
    width: 100%;
}

.blog-new-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}
.blog-req{
    display: inline-block;
    padding: 10px 20px;
    background: #008d62;
    color: #fff;
    border-radius: 6px;
    font-size: 15px;
    font-family: "Instrument Sans", sans-serif !important;
    font-weight: 600;
    text-decoration: none;
}
.blog-req:hover, .hero-banner .hero-cont .hero-cta-box-cont a:hover, .cus-div-box .content a:hover{
    background: #04684a;
    color: #fff;
    text-decoration: none;
}
.hero-sec{

background: #F1F8EE;

padding: 90px 0 50px 0;
}
.hero-banner{
    display: flex;
    align-items: center;
    gap: 30px;
}
.hero-banner .hero-cont{
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.hero-banner .hero-cont h1{
    font-size: 40px;
    margin: 0;
    font-weight: 500;
    font-family: "Gelasio", serif;
    color: #1F1F1F;
}
.hero-banner .hero-cont p{
    font-size: 16px;
    margin: 0;
    font-family: "Instrument Sans", sans-serif !important;
}
.hero-banner .hero-cont p span{
    font-weight: 600;
    border-bottom: 1px solid #ccc;
}

.hero-banner .hero-cont .hero-cta-box{
    display: inline-flex;
    align-items: center;
    gap: 30px;
    margin-top: 45px;
    background: #fff;
    border-radius: 7px;
    padding: 15px;
}
.hero-banner .hero-cont .hero-cta-box img{
    height: 112px;
    object-fit: contain;
    width: 112px;
}
.hero-banner .hero-cont .hero-cta-box .hero-cta-box-cont{
    
width: calc(100% - 142px);
}
.hero-banner .hero-cont .hero-cta-box .hero-cta-box-cont h2{
   font-size: 14px;
    
    margin: 0;
    font-weight: 500;
    font-family: "Gelasio", serif;
    color: #1F1F1F;
    margin-bottom: 8px;
}
.hero-banner .hero-cont .hero-cta-box .hero-cta-box-cont p{
    margin: 0;
    font-size: 14px;
    font-family: "Instrument Sans", sans-serif;
    font-weight: 700;
}

.hero-banner .hero-cont .hero-cta-box-cont a{display: inline-block;padding: 8px 16px;background: #008d62;color: #fff;border-radius: 6px;font-size: 14px;width: auto;text-align: center;font-weight: 500;font-family: "Instrument Sans", sans-serif !important;font-weight: 600;margin: 8px 0 0;}
.hero-banner .hero-cont img{}
.hero-banner .hero-img{
    width: 50%;
}
.hero-banner .hero-img img{
    width: 100%;
}

.updated{
    display: flex;
    justify-content: end;
    margin-top: 15px;
    font-size: 15px;
    font-family: "Instrument Sans", sans-serif !important;
    font-weight: 500;
}

/* Breadcrumb container */
.breadcrumb {
  list-style: none;
  padding: 25px 0 23px 0;
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  background: #fff !important;
  margin: 0;
  align-items: center;
  margin-left: 0 !important;
  padding-left: 0 !important;
}

/* Each item */
.breadcrumb li {
  font-size: 15px;
  color: #1f1f1f;
  font-family: "Instrument Sans", sans-serif !important;
  font-weight: 600;
}

/* Links */
.breadcrumb li a {
  text-decoration: underline;
  font-family: "Instrument Sans", sans-serif !important;
  font-weight: 600;
  display: inline-block;
  margin-top: -2px;
  color: #1f1f1f;
}

/* Hover */
.breadcrumb li a:hover {
  text-decoration: underline;
}

/* Separator */
.breadcrumb li + li:before {
  content: "\f105" !important; /* Font Awesome arrow */
  font-family: FontAwesome;
  padding: 0 15px !important;
  color: #999;
}

/* Active item */
.breadcrumb li:last-child {
  color: rgb(0 0 0 / 50%);
  font-family: "Instrument Sans", sans-serif;
  font-weight: 600;
}

.content-section{
    margin-top: 70px;
    padding: 0 25px;
}
.content-section img{
    width: 100%;
}
.content-section h1{
    font-family: "Gelasio", serif !important;
    font-weight: 500;
    font-size: 40px;
    color: #1f1f1f;
    margin: 8px 0;
    line-height: 1;
}
.content-section h2{
    font-family: "Gelasio", serif !important;
    font-weight: 500;
    font-size: 32px;
    color: #1f1f1f;
    margin: 8px 0;
    line-height: 1.125;
}
.content-section h3{
     font-family: "Gelasio", serif !important;
    font-weight: 600;
    font-size: 24px;
    color: #1f1f1f;
    margin: 8px 0;
    line-height: 1.4166;
}
.content-section h4{
    font-family: "Gelasio", serif !important;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.454545;
     color: #1f1f1f;
    margin: 8px 0;
}
.content-section h5{
    font-family: "Gelasio", serif !important;
    font-weight: 600;
    font-size: 18px;
    line-height: 1.555;
     color: #1f1f1f;
    margin: 8px 0;

}
.content-section h6{
    font-family: "Gelasio", serif !important;
    font-weight: 600;
    font-size: 16px;
    line-height: 1.75;
     color: #1f1f1f;
    margin: 8px 0;
}
.content-section p{
    font-family: "Instrument Sans", sans-serif !important;
    font-size: 16px;
    color: #1F1F1F;
    margin: 16px 0;
    line-height: 1.75;
    word-spacing: 2px;
    letter-spacing: 0.15px;
}
.content-section p a{
    
font-family: "Instrument Sans", sans-serif !important;
    
color: #1F1F1F;
    
text-decoration: underline;
    
font-weight: 500;
}

.content-section ul{
    padding-left: 20px;
    list-style: disc;
}
.content-section ul li{
    font-family: "Instrument Sans", sans-serif !important;
    font-size: 16px;
    padding: 0 0 0 0px;
    margin: 16px 0;
    color: #1F1F1F;
}
.content-section ul li a{
    font-family: "Instrument Sans", sans-serif !important;
    font-size: 16px;
    color: #1F1F1F;
    text-decoration: underline !important;
    padding: 5px 0;
    display: inline-block;
    font-weight: 600;
}
.nav-tabs>li{
    margin: 0 !important;
    padding: 0 !important;
}

.product-listing .card .card-body .nav-tabs a{
    text-decoration: none !important;
}
h1, h2, h3, h4, h5, h6 section[id], div[id]{
    scroll-margin-top:100px;
}

.content-box{
    margin: 0 auto;
    width: 700px;
    max-width: 100%;
}

.content-box table{}
.content-box table tr{}
.content-box table tr th{}
.content-box table tr td{}

table {
  display: block;
  width: 100%;
  overflow-x: auto;
  border-collapse: collapse;
  -webkit-overflow-scrolling: touch;
  margin-bottom: 30px;
}

th, td {
  min-width: 70px; /* important for spacing */
  border: 1px solid #ddd;
  padding: 10px;
  text-align: center;
}

th {
  background: #f5f5f5;
}


.row-cta{
    text-align: center;
    padding: 20px 0;
}
.row-cta a{
    font-family: "Instrument Sans", sans-serif !important;
    font-size: 24px;
    font-weight: 600;
    text-align: center;
    display: inline-block;
    color: #1F1F1F;
    text-decoration: underline;
    margin: 8px 0;
}

.cus-div-box{
    width: 100%;
    display: flex;
    background: #F1F8EE;
    padding: 40px;
    align-items: center;
    gap: 30px;
    margin: 20px 0;
    color: #1F1F1F;
}
.cus-div-box .img{
    width: 148px;
}
.cus-div-box .img img{
    height: 148px;
    object-fit: contain;
    width: 148px;
}
.cus-div-box .content{
    width: calc(100% - 148px);
}
.cus-div-box .content h1{
    font-size: 25px;
}
.cus-div-box .content p{}
.cus-div-box .content ul{
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    /* gap: 20px; */
}
.cus-div-box .content ul li{
    width: calc(50% - 0px);
    font-size: 16px;
    font-weight: 600;
}
.cus-div-box .content ul li span{margin-right :10px;}
.cus-div-box .content ul li span i{color: #008d62;}
.cus-div-box .content a{
    display: inline-block;
    padding: 18px 35px;
    background: #008d62;
    color: #fff;
    border-radius: 6px;
    font-size: 16px;
    font-family: "Instrument Sans", sans-serif !important;
    font-weight: 600;
    margin: 20px 0 0;
    line-height: normal;
}


.footer-section{padding: 50px 0;background: #f8f8f8;}
.footer-content p{font-weight: 600;padding-bottom: 4px;border-bottom: 2px solid var(--black-300);color: var(--black-300);display: inline-block;border-bottom: 2px solid #000;}
.footer-content ul{padding: 0;margin: 0;list-style: none;}
.footer-content ul li{padding: 0;margin: 0;}
.footer-content ul li a{font-size: var(--p-sm-size);color: var(--black-100);margin-bottom: 16px;display: block;font-size: 13px;}
.footer-content ul li a:hover {color: #9770f2;}

.copyright-sec{background-color: var(--gray-bg);padding: 16px 0;border-top: 1px solid var(--black-300);}
.copyright-sec p{font-size: var(--p-sm-size);text-align: center;color: var(--black-300);font-weight: 400;margin: 0;}

.follow-us {margin-top: 30px;}
.follow-us p{font-weight: 700;border-bottom: none;}
.social-media a{display: inline-block;width: 24px;margin-right: 12px;vertical-align: middle;}
.social-media a img{width: 100%;}

.product-listing .card .card-body .nav-tabs a:focus{
    outline: none;
}
.rating{
    display: flex;
    align-items: center;
    gap: 10px;
}
.rating-text{
    line-height: normal !important;
}

/* Hide all floating WhatsApp/chat widgets */
iframe[src*="whatsapp"],
iframe[src*="chat"],
div[class*="chat"],
div[id*="chat"],
div[class*="whatsapp"],
div[id*="whatsapp"] {
    display: none !important;
    opacity: 0 !important;
    visibility: hidden !important;
    pointer-events: none !important;
}


@media (max-width: 768px) {
   
  .navbar.navbar-expand-lg.navbar-dark.sticky-top.py-5 {
    position: sticky !important;
    top: 0;
    z-index: 9999;
    width: 100%;
  }

  .hero-sec{
    padding-top:20px;
    padding-bottom:20px;
  }

  .hero-cta-box {
    display: none !important;
  }  

  .navbar-brand{
     padding:18px 15px;     
  }  

  .cus-div-box .img{
     display: none !important;
  }
  .cus-div-box .content{
    width: 100%;
  }
	
  .cus-div-box{
     padding:30px; 30px;
  } 

  .cus-div-box .content a {
     width:100%;
     text-align: center;
  }

 /* Reduce logo size */
  .navbar-brand img {
    max-height: 15px;   /* adjust as needed (30ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ45px ideal) */
    width: auto;
  }

  /* Reduce "Request a Demo" button size */
  .blog-req {
    font-size: 12px;
    padding: 6px 10px;
  }

  /* Optional: reduce navbar height/padding */
  .navbar {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-right: 15px !important;
  }

  .breadcrumb li:nth-child(1),
  .breadcrumb li:nth-child(3) {
    display: none !important;
  }

  .breadcrumb li:nth-child(2)::before {
    content: none !important;
  }

  .foot-soci {
        justify-content: center;
    }

    .footer {
        text-align: center;
    }
.hero-banner{
        flex-wrap: wrap;
}
.hero-banner .hero-cont{
    width: 100%;
}
.hero-banner .hero-img{
    width: 100%;
}
.updated{
    justify-content: flex-start;
}
.footer-section{
    text-align: center;
}
}


@media (max-width: 640px) {
.cus-div-box{
    flex-direction: column;
}
.cus-div-box .img{
    width: 100%;
}
.cus-div-box .content{
    width: 100%;
}
.cus-div-box .content ul{
    flex-direction: column;
}
.cus-div-box .content ul li{
    width: 100%;
}

.navbar-brand{
    width: 100px;
}
.blog-req{
    padding: 8px 13px;
    font-size: 13px;
}
.breadcrumb li:last-child{
    display: none;
}

 .cus-div-box .content ul{
     display: none !important;
  }

}